<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Praktika 2 uždavinys</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <main class="card-container">
        <div class="card">
            <p class="price blue">$9.99</p>
            <h3>Normal Event Ticket</h3>
            <div class="card_features">
                <p>First feature here</p>
                <p>Second feature here</p>
                <p>Third feature here</p>
            </div>
            <button class="bg-blue">Buy Tickets Now</button>
        </div>
        <div class="card">
            <p class="price orange">$14.99</p>
            <h3>Premium Event Ticket</h3>
            <div class="card_features">
                <p>First feature here</p>
                <p>Second feature here</p>
                <p>Third feature here</p>
            </div>
            <button class="bg-orange">Buy Tickets Now</button>
        </div>
    </main>
</body>
</html>